# Get Company

> Retrieve a specific company by ID

## Path Parameters

<ParamField path="id" type="string" required>
  The unique identifier of the company
</ParamField>

## Response

<ResponseField name="data" type="object">
  Company object
</ResponseField>

<RequestExample>

```bash cURL
curl -X GET "https://api.orwel.io/api/v1/companies/company-uuid" \
  -H "Authorization: Bearer orwel_sk_YOUR_KEY"
```

</RequestExample>

<ResponseExample>

```json Response
{
  "data": {
    "id": "company-uuid",
    "name": "Acme Corp",
    "domain": "acme.com",
    "description": "Leading provider of widgets",
    "employees": "100-500",
    "main_industry": "Manufacturing",
    "created_at": "2025-01-01T00:00:00Z"
  }
}
```

</ResponseExample>
